###--- >>> `duplicated' <<<----- Determine Duplicate Elements

	## alias	 help(duplicated)

##___ Examples ___:

x <- c(9:20, 1:5, 3:7, 0:8)
## extract unique elements
(xu <- x[!duplicated(x)])
stopifnot(xu == unique(x), # but unique(x) is more efficient
          0:20 == sort(x[!duplicated(x)]))

## Keywords: 'logic', 'manip'.


